#details .detail-step .buttons-container #sb_multiple_booking_btn {
    background: #fff !important;
    border: 2px solid #b1e3d3;
    color: #015873 !important;
}

div#sb_bookings_list:before {
    content: 'Dessert Service is 5-8pm unless noted otherwise. Please change accordingly in your Calendar';
    color: red;
    border: 2px solid red;
    padding: 20px;
    margin-bottom: 50px;
    border-radius: 50px;
    display: flex;
    width: fit-content;
    margin-left: 18%;
}
@media (max-width: 767px){
div#sb_bookings_list:before 
{
  margin-left: 0;
}}

#sb-timeline #steps #steps-content #sb_booking_content .datetime-step #sb_timeview_container .timeline-wrapper .grid-weekly-inner .top-inline-steps .days-of-week {
    display: none;
}




#sb-timeline #steps #time-settings #sb_booking_company_time {
    text-align: right;
    display: none;
}

.current-booking-info .booking-btns .btn.sb_cancel_btn {
 display: none;
}
.booking-item.booking-confirmed .current-booking-info .booking-btns .btn.sb_cancel_btn {
    display: none;
}
#sb_timeview_container .top-inline-steps .parts-of-day {
    display: none;
}
.days-of-week .btn.sb-day-of-week:first-child {
    display: none;
}
#sb-timeline #steps #steps-content #sb_booking_content .datetime-step #sb_timeview_container .timeline-wrapper .grid-weekly-inner .top-inline-steps .row .col-sm-6.col-md-4.col-lg-4:nth-child(2) label {
    color: red;
}
.flexible-weekly-view .top-inline-steps .row {
    display: flex;
}
.flexible-weekly-view .top-inline-steps .row .col-sm-6.col-md-4.col-lg-4:nth-child(1) {
    order: 2;
}
.flexible-weekly-view .top-inline-steps .row .col-sm-6.col-md-4.col-lg-4:nth-child(2) {
    order: 1;
}
.flexible-weekly-view .top-inline-steps .row .col-sm-6.col-md-12.col-lg-4 {
    order: 3;
}

.form-group.provider_id option {
    display: none;
}
.form-group.provider_id option:first-child, .form-group.provider_id optgroup:nth-child(2) option:first-child{
display:block !important;
}

.flexible-weekly-view select#sb_grid_provider_id {
    color: red;
    font-weight: bold;
}

#sb-timeline #steps #steps-content #sb_booking_content .datetime-step #sb_timeview_container .timeline-wrapper .grid-weekly-table .grid-weekly-body .grid-weekly-row:nth-child(odd){ background-color: #f1f8ff !important;}
#sb-timeline #steps #steps-content #sb_booking_content .datetime-step #sb_timeview_container .timeline-wrapper .grid-weekly-table .grid-weekly-body-item.grid-weekly-item.grid-weekly-date-time {
    visibility: hidden;}

#sb-timeline #steps-nav #sb_booking_info ul .passed .title-sub {
    display: none;}


#about-us .section-pd .txt {
    text-align: center;
    font-size: 20px;
}
@media (max-width: 767px){
#sb_main #sb-main-container #main #main-buttons{
background-position: center bottom !important;
}}
#main #main-buttons .column .wrapper .inner .company-name {
   display: none;
}
#main #main-buttons {
    min-height: 400px;
}
#main-buttons .wrapper {
    height: 400px;}

b#sb_profile_name {
    display: none;
}
select#sb_profile_state_id {
    display: none;
}
#sb_address_container .form-group:nth-child(6) label {
    display: none;
}
#sb_address_container .form-group:nth-child(5) label {
    display: none;
}
#sb-timeline #steps-nav #sb_booking_info ul .step_info_item.passed:nth-child(4) .title-sub {
    display: none;
}
#sb-timeline #steps #steps-content #sb_booking_content .datetime-step .time-legend {
    display: none;}
/*.btn.custom.btn-with-icon.sb_cancel_btn {
    display: none;
}*/
#sb-timeline #steps-nav li.passed:nth-child(4) .title-sub {
    display: none;
}
.current-booking-info .booking-overview tr:nth-child(2) {
    display: none;
}
.form-group.is_sms_unsubscribed {
    display: none;
}

.top-date-select .weeks-name > div {
 	display: none;
}

.top-date-select .weeks-name > div:first-child {
 	display: block;
	width: 100%;
}

.top-date-select .weeks-date > div {
	width: 100%;
}

.datetime-step #sb_dateview_container {
	max-width: 600px;
	margin: 20px auto;
}

.datetime-step #sb_dateview_container .section-pd {
	padding: 20px;
}

.top-date-select .calendar .weeks-name .name {
	margin-bottom: 5px;
	padding-bottom: 5px;
}

#sb-timeline #steps #steps-content #sb_booking_content .datetime-step #sb_dateview_container .top-date-select .calendar .weeks-date .date {
    line-height: 40px;
	min-width: 35px;
}

#sb-timeline #steps #steps-content #sb_booking_content .datetime-step #sb_dateview_container .top-date-select .calendar .inner {
 	line-height: 30px;
}
#sb-timeline #steps #steps-content #sb_booking_content .datetime-step #sb_dateview_container .top-date-select .calendar {
 padding-top: 20px;
}




#sb_time_slots_container .sb-cell.free {
visibility: hidden;
}

#sb_time_slots_container .sb-cell.free:hover:after {
background-color: #d1e9c6;
color: #494949;
}

#sb_time_slots_container .sb-cell.free:after {
display: inline-block !important;
margin-right: 10px;
vertical-align: top;
width: 100%;
max-width: 111px;
border-radius: 3px;
line-height: 40px;
text-align: center;
font-size: 15px;
font-weight: 600;
margin-bottom: 10px;
position: relative;
background-color: #d3e0f1;
content: 'click to book' !important;
visibility: visible !important;
}
select#sb_sign_up_country_id {
    display: none;
}
input#sb_sign_up_zip {
    display: none;
}
input#sb_sign_up_city {
    display: none;
}
select#sb_profile_country_id,
input#sb_profile_zip,
input#sb_profile_city{
    display: none;
}
#reviews-view #sb_reviews_list_container {
       display: none;
}
#sb_multiple_booking_list .booking-overview table tr:nth-child(5) {
    display: none;
}
/*
	Custom CSS
	Please make sure your CSS rules are 
	more particular / have higher priority
	then other page styles
*/
 #events h3   {
	/* add your css rule here */
}


 #events p.duration, #events div.duration   {
	/* add your css rule here */
}


 #events p.description, #events div.description   {
	/* add your css rule here */
}


 #events .selectedEvent   {
	/* add your css rule here */
}


 #events input.reserve_time_btn   {
	/* add your css rule here */
}


 #events input.select_another_btn   {
	/* add your css rule here */
}


 #eventForm #start_date-block-container h3, #eventForm #timeline-container h3   {
	/* add your css rule here */
}


 #eventForm #save_button   {
	/* add your css rule here */
}


 div.ui-widget-content   {
	/* add your css rule here */
}


 div.ui-widget-header   {
	/* add your css rule here */
}


 #timeline-container table.timeline   {
	/* add your css rule here */
}


 .timeline td.not_worked_time   {
	/* add your css rule here */
}


 .timeline td.free_time   {
	/* add your css rule here */
}


 .timeline td.selected_time   {
	/* add your css rule here */
}


 .timeline td.reserved_time   {
	/* add your css rule here */
}


 div#loading   {
	/* add your css rule here */
}


 #start_date-block-container .zend_form dt, start_date-block-container .zend_form dt b, start_date-block-container .zend_form dd label   {
	/* add your css rule here */
}
#sb-timeline #steps #steps-content #sb_booking_content .datetime-step #sb_dateview_container .top-date-select .calendar .inner.selected, #sb-timeline #steps #steps-content #sb_booking_content .datetime-step #sb_dateview_container .top-date-select .calendar .weeks-date .date.selected {
    background: #00ddff !important;
}

.flexible-weekly-view .top-inline-steps {
  display: flex;
  justify-content: space-between;
  width: 100%;
  flex-wrap: wrap;
}

.flexible-weekly-view .top-inline-steps .row:first-child {
  max-width: 50%;
  flex-basis: 50%;
}

.flexible-weekly-view .top-inline-steps .row:last-child {
  max-width: 40%;
  flex-basis: 40%;
}

.flexible-weekly-view .top-inline-steps .row:first-child div[class*="col-sm-6"] {
  width: 100%;
}

.flexible-weekly-view .top-inline-steps .row:first-child div[class*="col-sm-6"]:last-child {
  display: none;
}

@media (min-width: 1024px) {
  .flexible-weekly-view .top-inline-steps .row:last-child div[class*="col"] {
    width: 100%;
    padding: 0;
  }

  .flexible-weekly-view .top-inline-steps .days-of-week {
    padding-top: 0 !important;
  }
}

@media (max-width: 1024px) {
  .flexible-weekly-view .top-inline-steps {
    flex-direction: column;
    justify-content: flex-start;

  }

  .flexible-weekly-view .top-inline-steps .row:first-child {
    max-width: 100%;
    flex-basis: 100%;
  }

  .flexible-weekly-view .top-inline-steps .row:last-child {
    max-width: 100%;
    flex-basis: 100%;
  }
}
